CH_TEST_FOR_MMAP(3)

FUNCTION
ch_test_for_mmap - Test if a channel object is a memory mapped disc channel.

SYNOPSIS
#include <karma_ch.h>

flag ch_test_for_mmap

(Channel channel)

DESCRIPTION
Test if a channel object is a memory mapped disc channel.

channel
    The channel object.

RETURN VALUE
TRUE if the channel object is memory mapped, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/